drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/perl5/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/MIME/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/MIME/Charset.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/MIME/Charset/
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/MIME/Charset/Defaults.pm.sample
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/MIME/Charset/UTF.pm
-r--r--r--	root/root	usr/lib/perl5/site_perl/5.36/MIME/Charset/_Compat.pm
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/POD2/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/POD2/JA/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/POD2/JA/MIME/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/MIME/
drwxr-xr-x	root/root	usr/lib/perl5/site_perl/5.36/linux-thread-multi/auto/MIME/Charset/
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-r--r--r--	root/root	usr/share/man/man3/MIME::Charset.3pm.gz
-r--r--r--	root/root	usr/share/man/man3/POD2::JA::MIME::Charset.3pm.gz
